/** cards **/

.theme-dark .card .card-header {
    /**border-color: #121517 !important;**/
}


.theme-light .card-warning {
    background-color: #ffc107 !important;
    color: rgba(0, 0, 0, 0.5) !important;
}

.theme-light .card-warning .card-footer {
    text-align: center !important;
}

.theme-dark .card-warning {
    border-color: #ffc107 !important;
    color: #ffc107 !important;
    background-color: #ffc1071f;
}

.theme-dark .card-warning .card-footer {
    text-align: center !important;
}

.theme-dark .card-warning .btn-primary {
    background-color: #38272c;
    border-color: #ffc107;
    color: #ffc107;
}


.theme-light .card-danger {
    background-color: #dc3545 !important;
    color: #fff !important;
}

.theme-light .card-danger .card-footer {
    text-align: center !important;
}

.theme-dark .card-danger {
    border-color: #dc3545 !important;
    color: #dc3545 !important;
    background-color: #dc35451f;
}

.theme-dark .card-danger .card-footer {
    text-align: center !important;
}

.theme-dark .card-danger .btn-primary {
    background-color: #38272c;
    border-color: #dc3545;
    color: #dc3545;
}


.theme-light .card-success {
    background-color: #28a745 !important;
    color: #fff !important;
}

.theme-light .card-success .card-footer {
    text-align: center !important;
}

.theme-dark .card-success {
    border-color: #28a745 !important;
    color: #28a745 !important;
    background-color: #28a7451f;
}

.theme-dark .card-success .card-footer {
    text-align: center !important;
}


.shortcuts .card .card-header h2 {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1rem;
    margin: 0;
}

.card .card-header {
    /** display: flex; **/
    /** justify-content: space-between; **/
    padding-left: 1rem;
    padding-right: 1rem;
}

.card .card-toolbar {
    -ms-flex-item-align: end;
    align-self: flex-end;
    position: relative;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    padding-left: .5rem;
}

.card .card-toolbar-btn {
    opacity: .75;
    transition: all .15s;
    display: inline-block;
    border-radius: 50%;
    padding: 0;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    color: #fff;
    text-align: center;
    margin-left: .2rem;
    background-color: rgba(var(--bs-secondary-rgb), var(--bs-border-opacity));
    border-color: rgba(var(--bs-secondary-rgb), var(--bs-border-opacity)) !important;
}

.btn.btn-sm.bg-toolbar-primary.border-toolbar-primary {
    background-color: #6c757d47;
}

.btn.btn-sm.bg-toolbar-primary.border-toolbar-primary:hover {
    background-color: #6c757d;
}

.btn.btn-sm.bg-toolbar-secondary.border-toolbar-secondary {
    background-color: #6c757d47;
}

.btn.btn-sm.bg-toolbar-secondary.border-toolbar-secondary:hover {
    background-color: #6c757d;
}

